#
#  $Id: README,v 1.2 2001-09-27 12:00:37 chris Exp $
#

BSP NAME:           MCP750
BOARD:              MCP750 from motorola
BUS:                PCI
CPU FAMILY:         ppc
CPU:                PowerPC 750
COPROCESSORS:       N/A
MODE:               32 bit mode

DEBUG MONITOR:      PPCBUG mode 

PERIPHERALS
===========
TIMERS:             PPC internal Timebase register
  RESOLUTION:         ???
SERIAL PORTS:       simulated via bug
REAL-TIME CLOCK:    PPC internal Decrementer register
DMA:                none
VIDEO:              none
SCSI:               none
NETWORKING:         DEC21140

DRIVER INFORMATION
==================
CLOCK DRIVER:       PPC internal
IOSUPP DRIVER:      N/A
SHMSUPP:            N/A
TIMER DRIVER:       PPC internal
TTY DRIVER:         PPC internal

STDIO
=====
PORT:               Console port 0
ELECTRICAL:         na
BAUD:               na
BITS PER CHARACTER: na
PARITY:             na
STOP BITS:          na

Notes
=====

Based on papyrus bsp which only really supports
the PowerOpen ABI with an ELF assembler.

